## ruby-twitter-text 1.6.1

=== debian/changelog ===
ruby-twitter-text (1.6.1-2) unstable; urgency=low

  * debian/control
    - set "Priority: optional" 

 -- Hideki Yamane <henrich@debian.org>  Thu, 06 Jun 2013 00:21:26 +0900

ruby-twitter-text (1.6.1-1) unstable; urgency=low

  * Initial release (Closes: #706555) 

 -- Hideki Yamane <henrich@debian.org>  Wed, 01 May 2013 22:49:47 +0900
