## ruby-twitter-text 1.7.0

=== debian/changelog ===
ruby-twitter-text (1.7.0-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Nov 2013 20:34:17 +0900

ruby-twitter-text (1.6.3-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 24 Sep 2013 20:50:40 +0900
