=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 XS-Ruby-Versions: all
 Homepage: https://github.com/twitter/twitter-text-rb
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extra/ruby-twitter-text.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extra/ruby-twitter-text.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extra/ruby-twitter-text.git;a=summary
 
 Package: ruby-twitter-text
 Architecture: all
