=== debian/watch ===
version=3
https://github.com/twitter/twitter-text-rb/tags /twitter/twitter-text-rb/archive/v(.*).tar.gz
