## ruby-twitter-text 1.9.2

=== debian/changelog ===
ruby-twitter-text (1.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 Jul 2014 07:06:52 +0900

ruby-twitter-text (1.9.0-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 21 Mar 2014 14:04:39 +0900

ruby-twitter-text (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Mar 2014 08:47:04 +0900
