=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 8.0.0), gem2deb
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Ruby-Versions: all
 Homepage: https://github.com/twitter/twitter-text-rb
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extra/ruby-twitter-text.git
