## ruby-twitter-text 1.10.0%2Bgem

=== debian/changelog ===
ruby-twitter-text (1.10.0+gem-1) unstable; urgency=medium

  * Team upload.
  * Use gem file as upstream source (closes: #770621)
    - github tarball has missing files 
  * Rebuild to include gemspec file (remove git usage).
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Nov 2014 22:33:44 +0530

ruby-twitter-text (1.10.0-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Nov 2014 22:33:09 +0900
