## ruby-twitter-text 1.10.0+gem

=== debian/control ===
Source: ruby-twitter-text
Section: ruby
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 8.0.0), gem2deb
Standards-Version: 3.9.6
XS-Ruby-Versions: all
Homepage: https://github.com/twitter/twitter-text-rb
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extra/ruby-twitter-text.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extra/ruby-twitter-text.git;a=summary

Package: ruby-twitter-text
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-unf
Description: library that does auto linking and extraction items in tweets
 This library provides text processing routines for Twitter Tweets. The major
 reason for this is to unify the various auto-linking and extraction of
 usernames, lists, hashtags and URLs.
 .
 Learn more about its usage at /usr/share/doc/ruby-twitter-text/README.rdoc
