## ruby-twitter-text 1.12.0+conformance

=== debian/changelog ===
ruby-twitter-text (1.12.0+conformance-1) unstable; urgency=medium

  * New upstream release.
  * Add team address as Maintainer.
  * Add myself to Uploaders.

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Jul 2015 16:27:05 +0530

ruby-twitter-text (1.11.0+conformance-3) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2015 17:45:34 +0530

ruby-twitter-text (1.11.0+conformance-2) experimental; urgency=medium

  * Team upload.
  * Install lib/assets/tld_lib.yml.

 -- Pirate Praveen <praveen@debian.org>  Sat, 11 Apr 2015 10:58:40 +0530

ruby-twitter-text (1.11.0+conformance-1) experimental; urgency=low

  * Team upload.
  * New upstream release
  * Add conformance to source (see README.source)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2015 16:56:20 +0530

ruby-twitter-text (1.10.0+gem-2) unstable; urgency=medium

  * debian/control
    - fix Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Mar 2015 10:16:11 +0900
