## ruby-twitter-text 1.13.0+conformance

=== debian/changelog ===
ruby-twitter-text (1.13.0+conformance-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:07:36 +0530
