=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ruby-twitter-text
 Section: ruby
 Priority: optional
-Maintainer: Hideki Yamane <henrich@debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>, Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 8.0.0), gem2deb
 Standards-Version: 3.9.6
 XS-Ruby-Versions: all
 Homepage: https://github.com/twitter/twitter-text-rb
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extra/ruby-twitter-text.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extra/ruby-twitter-text.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-twitter-text.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-twitter-text.git/
 
 Package: ruby-twitter-text
 Architecture: all
