## ruby-twitter-text 1.13.4+conformance

=== debian/changelog ===
ruby-twitter-text (1.13.4+conformance-1) unstable; urgency=medium

  [ Sudheesh Shetty ]
  * Team upload
  * New upstream release

  [ Balasankar C ]
  * Use standard docs file name.
  * Make tests run.
      * Add debian/ruby-tests.rake.
      * Edit 3001-fix-path.patch to check for relative and fixed links.
      * Add necessary build deps. 
  * Generate gemspec file
      * Rename 2001-avoid-git-in-gemspec.patch to 2001-fix-gemspec.patch to
        make it a general patch.
      * Remove usage of spec from gemspec.
  * Clean coverage folder before building.

  [ Pirate Praveen]
  * Add ruby-rspec as build dependency

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Mar 2016 12:09:56 +0530
