=== debian/control ===
Source: ruby-twitter-text
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               ruby-rspec,
               ruby-multi-json,
               ruby-nokogiri,
               ruby-simplecov,
               ruby-unf
Standards-Version: 3.9.7
XS-Ruby-Versions: all
Homepage: https://github.com/twitter/twitter-text-rb
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-twitter-text.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-twitter-text.git

Package: ruby-twitter-text
Architecture: all
Depends: ruby-unf,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library that does auto linking and extraction items in tweets
 This library provides text processing routines for Twitter Tweets. The major
 reason for this is to unify the various auto-linking and extraction of
 usernames, lists, hashtags and URLs.
 .
 Learn more about its usage at /usr/share/doc/ruby-twitter-text/README.rdoc
