## ruby-twitter-text 1.14.0+conformance

=== debian/changelog ===
ruby-twitter-text (1.14.0+conformance-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Mon, 19 Sep 2016 15:12:11 +0530
