=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-nokogiri,
                ruby-simplecov,
                ruby-unf
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 XS-Ruby-Versions: all
 Homepage: https://github.com/twitter/twitter-text-rb
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-twitter-text.git
