## ruby-twitter-text 1.14.6+conformance

=== debian/changelog ===
ruby-twitter-text (1.14.6+conformance-1) unstable; urgency=medium

  * Team upload 
  * New upstream release 

  [ Balasankar C ]
  * Add 4001-fix-hashtag-detection.patch

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 18:40:19 +0530
