## ruby-twitter-text 1.14.7+conformance

=== debian/changelog ===
ruby-twitter-text (1.14.7+conformance-2) unstable; urgency=medium

  * Team upload.
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.5.0.
    (Homepage): Point to new location.
    (Vcs-Git, Vcs-Browser): Fix URLs.
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact.
    (Source): Fix URL.
  * d/watch: Use gemwatch.d.n.
  * d/patches/5001-fix-ruby27-frozenerror.patch: Add new patch.
    - Fix FrozenError issued by Ruby 2.7 (closes: #952084).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Mar 2020 18:31:05 +0100

ruby-twitter-text (1.14.7+conformance-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders
  * Remove 4001-fix-hashtag-detection.patch (already applied upstream)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 08 Sep 2017 10:50:26 +0530
