=== debian/control ===
Source: ruby-twitter-text
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Pirate Praveen <praveen@debian.org>,
           Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-multi-json,
               ruby-nokogiri,
               ruby-rspec,
               ruby-simplecov,
               ruby-unf
Standards-Version: 4.5.0
Homepage: https://github.com/twitter/twitter-text
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-twitter-text.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-twitter-text
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-twitter-text
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: library that does auto linking and extraction items in tweets
 This library provides text processing routines for Twitter Tweets. The major
 reason for this is to unify the various auto-linking and extraction of
 usernames, lists, hashtags and URLs.
 .
 Learn more about its usage at /usr/share/doc/ruby-twitter-text/README.rdoc
