=== debian/watch ===
version=3
opts=dversionmangle=s/\+(gem)\d*$// \
https://gemwatch.debian.net/twitter-text .*/twitter-text-(.*).tar.gz
